Bug 552057 - [abrt] crash detected in emesene-1.5.1-1.fc12
Summary: [abrt] crash detected in emesene-1.5.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fdf7a9a1
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-03 21:00 UTC by Danilo
Modified: 2010-08-03 01:09 UTC (History)
1 user (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:53:23 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (512 bytes, text/plain)
2010-01-03 21:00 UTC, Danilo
no flags Details

Description Danilo 2010-01-03 21:00:17 UTC
abrt 1.0.0 detected a crash.

Comment
-----
1-Acessei o msn
2-Login
3-Fui para outra area de trabalho

backtrace
-----
Summary: TBfdf7a9a1 core.py:290:_loginHangupHandler:AttributeError: 'HTTPSocket' object has no attribute 'error'

Traceback (most recent call last):
  File "/usr/share/emesene/emesenelib/core.py", line 290, in _loginHangupHandler
    if self.socket.error:
AttributeError: 'HTTPSocket' object has no attribute 'error'

Local variables in innermost frame:
self: <Msnp object at 0x8b198c4 (emesenelib+core+Msnp at 0x89c41d0)>
socket: <HTTPSocket object at 0x8b199b4 (emesenelib+Socket+BaseConnection at 0x89c8110)>

cmdline: python /usr/share/emesene/emesene 
component: emesene
executable: /usr/share/emesene/emesene
kernel: 2.6.31.9-174.fc12.i686
package: emesene-1.5.1-1.fc12
uuid: fdf7a9a1

Comment 1 Danilo 2010-01-03 21:00:23 UTC
Created attachment 381425 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:41:15 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:42:45 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:59:20 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:04:28 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:59 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:06:03 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.